[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: help with Novell/ximian connector



On Mon, 6 Dec 2004, Satish Balay wrote:

> On Mon, 6 Dec 2004 pdoak campusmail com edu wrote:
> 
> > I have Fedora Core 2 installed on my system and need to install and
> > configure ximian connector. I have downloaded the RPM for Connector
> > (ximian-connector-1.4.7.2-0.ximian.6.1.i386.rpm) but when I try to install
> > it I get a dependancy error, saying that I need 'libcom_err.so.3'.
> 
> This happens because you are attempting to install an rpm built for
> RHL9 - on FC2. If you can grab the .src.rpm - and rebuild on your
> machine - it might be able to rebuid it on FC2 with:
>  'rpm --rebuild ximian-connector.src.rpm'

Looks like 'fedora.us' & 'dag' have this package for FC2 as
'evolution-connector' You might want to install it from one of these
locations. (perhaps with yum)

For eg:
http://download.fedora.us/fedora/fedora/2/i386/RPMS.stable/evolution-connector-1.4.7.2-0.fdr.1.2.i386.rpm

Satish


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]